当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 28 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-06 21:58 

注册: 2006-09-27 11:17
帖子: 397
送出感谢: 1
接收感谢: 3
注意:这是老帖
新帖地址:
http://forum.ubuntu.org.cn/viewtopic.php?f=95&t=202514

0.4修改:
1.版新增自定义广播地址
2.去除了网友反映的那个小方块

注意:
1.Linux下需要mplayer和解码包
2.windows下需要安装vc9可再发行包
3.目前不支持64位系统
附件:
文件注释: 包中有两个文件,一个for win32,一个for linux 32位,不要装错了,0.3版就有人装错了,注册不上组件。
shadaRadio0.4.zip [38.99 KiB]
被下载 256 次


_________________
个人博客:http://www.hanghj.com


最后由 shada 编辑于 2009-05-10 11:31,总共编辑了 4 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布(新增自定义广播地址)
帖子发表于 : 2009-05-06 22:00 

注册: 2008-03-30 8:46
帖子: 557
地址: 江西吉安
送出感谢: 1
接收感谢: 0 次
这是虾米东东?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布(新增自定义广播地址)
帖子发表于 : 2009-05-06 22:03 

注册: 2005-10-29 19:22
帖子: 88
送出感谢: 0 次
接收感谢: 0 次
这次成第一个下载了。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-06 22:06 

注册: 2005-10-29 19:22
帖子: 88
送出感谢: 0 次
接收感谢: 0 次
TypeError: Components.classes[cid] is undefined
为什么还是这样啊?? :em06


页首
 用户资料  
 
5 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-06 22:07 

注册: 2006-09-27 11:17
帖子: 397
送出感谢: 1
接收感谢: 3
装错版本了没有
带-linux的那个文件才能在ubuntu下用。


_________________
个人博客:http://www.hanghj.com


页首
 用户资料  
 
6 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-06 22:14 
头像

注册: 2007-07-11 21:43
帖子: 3382
地址: 东江边
系统: archlinux
送出感谢: 15
接收感谢: 7
非常好,终于可以自定义了,谢谢


_________________
我来了,我看见了,我征服了!
求勾搭,不管饭。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-06 22:21 
头像

注册: 2008-05-28 21:32
帖子: 159
地址: 豫南小苏州
送出感谢: 0 次
接收感谢: 0 次
自定义广播地址,功能不错啊,我敢保证,我是第二个下载的


_________________
免费vpn,翻墙必备-->http://vcup.in/j9a
------------------------------------------------------→

320G/2G
Intel core i3 330M 2.13GHz
Nvidia GT 325M 128bit/512M

Ubuntu 10.04+VMware 7.1.0


页首
 用户资料  
 
8 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-06 22:35 
头像

注册: 2009-02-25 18:18
帖子: 2229
送出感谢: 0 次
接收感谢: 0 次
更新了啊,正在用老的,等下听完相声看看新版本的。


BTW:能增加状态显示么?以前的帖子里面提过,显示正在播放,或者正在缓冲之类的。最好连正播放那个电台也显示出来 :em06
我一直怀疑我到底连上了没有。

ps:这不是强迫症吧 :em20


_________________
在中国搞IT的谁不知道Ctrl+C,Ctrl+V啊~


页首
 用户资料  
 
9 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-06 22:39 

注册: 2005-10-29 19:22
帖子: 88
送出感谢: 0 次
接收感谢: 0 次
shada 写道:
装错版本了没有
带-linux的那个文件才能在ubuntu下用。


JavaScript Application
TypeError: Components.classes[cid] is undefined
是什么意思?

两个都试了不行;跟FIREFOX有没有关系。
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.7) Gecko/2009032803 Iceweasel/3.0.6 (Debian-3.0.6-1)


页首
 用户资料  
 
10 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-06 23:11 
头像

注册: 2006-10-13 9:10
帖子: 276
送出感谢: 0 次
接收感谢: 0 次
:em06 我的也不行,TypeError: Components.classes[cid] is undefined
ubuntu9.04amd64
fx3.0.10


页首
 用户资料  
 
11 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-07 1:08 
头像

注册: 2009-04-02 9:45
帖子: 77
送出感谢: 0 次
接收感谢: 0 次
这个还真不错。
黑龙江台又在 播 潜伏, 好看。


页首
 用户资料  
 
12 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-07 3:18 

注册: 2009-03-14 15:31
帖子: 45
送出感谢: 0 次
接收感谢: 0 次
0.4中,点firefox右下角状态栏都图标无效了。


页首
 用户资料  
 
13 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-07 9:12 

注册: 2006-09-27 11:17
帖子: 397
送出感谢: 1
接收感谢: 3
AngelMAX 写道:
更新了啊,正在用老的,等下听完相声看看新版本的。


BTW:能增加状态显示么?以前的帖子里面提过,显示正在播放,或者正在缓冲之类的。最好连正播放那个电台也显示出来 :em06
我一直怀疑我到底连上了没有。

ps:这不是强迫症吧 :em20


这个不太好实现,期待高手加入。


_________________
个人博客:http://www.hanghj.com


页首
 用户资料  
 
14 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-07 9:12 

注册: 2006-09-27 11:17
帖子: 397
送出感谢: 1
接收感谢: 3
64位的系统目前不支持哈。


_________________
个人博客:http://www.hanghj.com


页首
 用户资料  
 
15 楼 
 文章标题 : Re: [推荐]shadaRadio0.4发布 - 一个收听广播的firefox扩展
帖子发表于 : 2009-05-07 9:15 

注册: 2006-09-27 11:17
帖子: 397
送出感谢: 1
接收感谢: 3
味精 写道:
JavaScript Application
TypeError: Components.classes[cid] is undefined
是什么意思?

两个都试了不行;跟FIREFOX有没有关系。
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.7) Gecko/2009032803 Iceweasel/3.0.6 (Debian-3.0.6-1)


你查看一下组件中的mplayer.so的依赖,
在components目录下
ldd mplayer.so

估计依赖的库不满足吧,你的是Debian。


_________________
个人博客:http://www.hanghj.com


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 28 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译